<div class="container-lg"></div><form method="post" action="{{ path('app_username_delete', {'id': user_name.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ user_name.id) }}">
    <button class=" btn btn-danger mt-3">Delete</button>
</form>
</div>
